Actualité
ICON0

Le premier jeu nécessitant le fw 3.10 est sorti

par
Source: ketchup

Il fallait s'attendre à une réaction de la part de Sony, après l'exploit de la Team Noobz : après un firmware 3.11 voici le premier jeu en UMD nécessitant le fw 3.10 ! Cliquer sur suite pour découvrir le nom de ce jeu ...

Quel va être "l'heureux élu" ? Quel sera le premier jeux à demander le 3.10 officiel ?


Et bien ce n'est autre que Monster Hunter Freedom 2 !! Ce jeux qui à fait un vrai carton au japon dans sa première édition , vient de ressortir dans une nouvelle version.

Avant la sortie de ce jeu, le firmware maximum demandé pour jouer à un jeu était le 2.82. Sony a donc décidé de faire un bond vers un firmware qui n'est pas downgradable.

Bien évidemment, il ne s'agit que d'un faux problème, puisque toute personne en 3.10 OE pourra, normalement, lire ce jeu. Pour ceux qui l'achèteront en import, il n'y a donc aucun soucis !

Malgré ce petit inconvénient la série des MHF est vraiment magnifique et dispose d'une jouabilité exceptionnelle ! Pour vous en convaincre aller donc faire tour sur cette news réalisé par Yatsum !

Quelques screens de ce second opus :

Source : Maxconsole

Retrouvez les précédents articles sur ce sujet :
- Monster Hunter Freedom 2nd: Trailers, Images et infos...
- Réservez Monster Hunter Portable 2, recevez une écharpe !

Commentez cette news en cliquant ICI

Mots-clés

Commenter 19 commentaires

Avatar de l’utilisateur
PyroO
dmjb1981 a écrit:Salut,
eh ben, c'est pas comme çi ce jeu allait nous forcer à mettre une mise à jour de sony!!!


aaaah ! comment peux tu dire ca ! c'est le meilleur jeu qui va sortir sur PSP !
Signaler Citer